{
  "pool_id": "91714",
  "name": "Kinky AI Generated Sets",
  "description": "Horny kinky AI generated images created with stable diffusion webui by GentlePuppet",
  "count": "5",
  "submission_left_submission_id": "3244034",
  "submission_left_file_name": "4892383_GentlePuppet_image_6_.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4892/4892383_GentlePuppet_image_6_.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4892/4892383_GentlePuppet_image_6__noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4892/4892383_GentlePuppet_image_6__noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "120",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "200",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "300",
  "submission_left_thumb_huge_noncustom_y": "300"
}